html {
  overflow-y: hidden !important;
  overflow-x: auto !important;
}
.main_wrapper_2025 {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  background-color: #F3F6FC;
  color: #2f2f2f;
  min-width: 1500px;
  overflow-x: auto;
  overflow-y: hidden;
  user-select: text;
}
.main_wrapper_2025.empty {
  background-color: #FCFCFC;
  min-width: unset;
  overflow-x: unset;
  overflow-y: unset;
}
.main_wrapper_2025.main {
  overflow: hidden;
  min-width: unset;
}
.main_wrapper_2025 img {
   -webkit-user-drag: none;
   -khtml-user-drag: none;
   -moz-user-drag: none;
   -o-user-drag: none;
   user-drag: none;
 }
.main_wrapper_2025 .bold {
  font-weight: 600;
}
.main_wrapper_2025 .header_wrapper_2025 {
  position: sticky;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex: 0 0 50px;
  height: 50px;
  width: 100%;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: #F3F6FC;
}
.main_wrapper_2025 .header_wrapper_2025 .header_status {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
}
.main_wrapper_2025 .header_wrapper_2025 .header_status.my_info {
  background-color: #445581 !important;
}
.main_wrapper_2025 .header_wrapper_2025 .header_status.on {
  background-color: #C8DBF4;
}
.main_wrapper_2025 .header_wrapper_2025 .header_info_popup {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 250px;
  top: 52px;
  right: 12px;
  border-radius: 16px;
  border: 1px solid #C8DBF4;
  background-color: #FCFCFC;
  z-index: 5;
}
.main_wrapper_2025 .header_wrapper_2025 .header-wrapper.main .header_info_popup {
  right: 0;
}
.main_wrapper_2025 .header_wrapper_2025 .header_info_popup .header_info_button_wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  width: 100%;
}
.main_wrapper_2025 .header_wrapper_2025 .header_info_popup .header_info_button_wrapper .header_info_button {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 0 0 43px;
  width: 100%;
  height: 43px;
  border-radius: 15px;
  padding-left: 23px;
  column-gap: 22px;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
}
.main_wrapper_2025 .header_wrapper_2025 .header_info_popup .header_info_button_wrapper .header_info_button:hover {
  background-color: #DDE8FB;
}
.main_wrapper_2025 .header_wrapper_2025 .header_info_popup .link_text {
  font-size: 12px;
  font-weight: 400;
  color: #0E4BE4;
  line-height: 14px;
  cursor: pointer;
}

.main_wrapper_2025 .content_wrapper_2025 {
  position: relative;
  display: flex;
  flex-direction: row;
  flex: 1;
  overflow: hidden;
  width: 100%;
  z-index: 10;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 0 0 265px;
  width: 265px;
  height: 100%;
  overflow: hidden;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #656565;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  padding-top: 7px;
  row-gap: 16px;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu_list {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  overflow: hidden;
  padding: 0 16px 0 16px;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 34px;
  flex-shrink: 0;
  flex-grow: 0;
  padding: 0 6px 0 16px;
  border-radius: 10px;
  cursor: pointer;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu.on {
  color: #2962DB;
  background-color: #D7DDE7;
  pointer-events: none;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu.on.hide_bg {
  background-color: inherit;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu > span {
  flex: 1;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu.folder {
  padding-left: 6px;
}
.main_wrapper_2025 .content_wrapper_2025 .content_left_menu_wrapper .content_left_menu .content_left_menu_icon {
  flex: 0 0 20px;
  width: 20px;
  object-fit: scale-down;
  margin-right: 16px;
}
.main_wrapper_2025 .content_wrapper_2025 .content_main_wrapper_2025 {
  position: relative;
  flex: 1;
  margin: 0 10px 10px 0;
  background-color: #FCFCFC;
  border-radius: 16px;
  overflow: hidden;
}

.main_wrapper_2025 .content_wrapper_2025 .content_main_wrapper_2025 .content_main_2025 {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 16px;
}

.main_wrapper_2025 .content_wrapper_2025 .content_main_wrapper_2025 .content_main_2025 .drag_and_drop_info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  color: #656565;
  row-gap: 23px;
  height: 100%;
  max-height: 420px;
  min-height: 240px;
  border-radius: 14px;
  border: 1px solid transparent;
}
.main_wrapper_2025 .content_wrapper_2025 .content_main_wrapper_2025 .content_main_2025 .drag_and_drop_info.on {
  border-color: #0E4BE4;
  background-color: rgba(130, 194, 255, 0.30);
}

.main_wrapper_2025 .default_profile_image {
  width: 40px;
  height: 40px;
  flex: 0 0 40px;
  border-radius: 50%;
  overflow: hidden;
}
.main_wrapper_2025 .default_profile_image.image-error {
  background-color: #445581;
}
.main_wrapper_2025 .default_profile_image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_wrapper_2025 .folder_arrow {
  flex-grow: 0;
  flex-shrink: 0;
  width: 10px;
  height: 10px;
  transform-origin: center center;
  transition-duration: 0.2s;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url('/img/2025/icon/common/arrow_right.png');
  pointer-events: auto;
}
.main_wrapper_2025 .on > .folder_arrow, .main_wrapper_2025 .folder_arrow.on {
  background-image: url('/img/2025/icon/common/arrow_right_on.png');
}
.main_wrapper_2025 .folder_arrow.open {
  transform: rotate(90deg);
}

.main_wrapper_2025 .font_color_blue {
  color: #2962DB !important;
}

.archive_left_folder_list_wrapper {
  width: 100%;
  height: fit-content;
  overflow: auto;
  padding-bottom: 3px;
  margin-bottom: 3px;
  padding-left: 10px;
}
.archive_left_folder_list_wrapper .archive_left_folder_list {
  width: fit-content;
  min-width: 221px;
  font-size: 14px;
}
.archive_left_folder_list_wrapper .archive_left_folder_list .content_left_menu {
  width: 100% !important;
}
.archive_left_folder_list_wrapper .archive_left_folder_list .content_left_menu > span {
  min-width: 120px;
}

.select_list_wrapper {
  position: fixed;
  z-index: -1;
  display: flex;
  top: 0;
  left: 0;
  flex-direction: column;
  width: fit-content;
  height: fit-content;
  border-radius: 16px;
  border: 1px solid #C8DBF4;
  background-color: #FCFCFC;
  opacity: 0;
  pointer-events: none;
  transition-duration: 0.05s;
  transition-property: opacity;
  transition-timing-function: ease-in-out;
  user-select: none;
  transition-delay: 0s;
  overflow: hidden;
}
.select_list_wrapper.open {
  pointer-events: auto;
  z-index: 1001;
  opacity: 1;
}
.select_list_wrapper .select_list {
  display: flex;
  flex-direction: column;
  height: fit-content;
  max-height: 60vh;
  row-gap: 6px;
  overflow-x: hidden;
  overflow-y: auto;
  flex: 1;
}
.select_list_wrapper .select_option {
  flex: 0 0 44px;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 44px;
  cursor: pointer;
  color: #2F2F2F;
  font-size: 16px;
  font-weight: 400;
  column-gap: 16px;
  padding: 0 16px;
  border-radius: 15px;
}
.select_list_wrapper .select_option:not(.select_button_wrapper):not(.search):hover {
  background-color: #DDE8FB;
}
.select_list_wrapper .select_option.search {
  background-color: #EBF0F8;
  column-gap: 8px;
  padding-right: 8px;
}
.select_list_wrapper .select_option.search .clear_search_button {
  flex: 0 0 36px;
  width: 36px;
  height: 36px;
  background-image: url('/img/2025/icon/common/clear.png');
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.select_list_wrapper .select_option.select_button_wrapper {
  pointer-events: none;
}
.select_list_wrapper .select_option.select_button_wrapper > .select_button {
  pointer-events: auto;
  cursor: pointer;
}
.select_list_wrapper .select_option.select_button_wrapper > .select_button.important {
  color: #0E4BE4;
}
.select_list_wrapper .select_option.select_button_wrapper > .select_button:hover {
  text-decoration: underline;
}
.select_list_wrapper .select_option > .selected_option {
  flex: 0 0 20px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: left center;
}
.select_list_wrapper .select_option > .selected_option.selected {
  background-image: url('/img/2025/icon/common/check.png');
}
.select_list_wrapper .select_option > input {
  flex: 1;
  border: none;
  background-color: transparent;
  outline: none;
  color: #2F2F2F;
  font-size: 16px;
  font-weight: 400;
  pointer-events: auto;
}
.select_list_wrapper .divider {
  flex: 0 0 1px;
  height: 1px;
  margin: 0 10px;
  background-color: #B3BDD6;
}

.main_wrapper_2025 .popup_dim .popup {
  position: relative;
  border: 1px solid #C8DBF4;
  border-radius: 16px;
  background-color: #FCFCFC;
  padding: 8px;
  width: 520px;
  height: fit-content;
  max-height: 90vh;
  justify-content: flex-start;
  box-shadow: none;
  color: #2F2F2F;
}

.main_wrapper_2025 .popup_dim .popup .popup_label {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 18px;
  font-weight: 400;
  padding: 0 0 15px 8px;
  flex-shrink: 0;
}
.main_wrapper_2025 .popup_dim .popup .popup_label .label {
  height: 21px;
  flex: 1;
  padding-right: 10px;
}
.main_wrapper_2025 .popup_dim .popup .popup_label .popup_label_icon {
  margin-right: 13px;
}
.main_wrapper_2025 .popup_dim .popup .popup_label .close_btn {
  width: 36px;
  height: 36px;
  background-image: url('/img/2025/icon/common/clear.png');
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.main_wrapper_2025 .popup_dim .popup .popup_label .setting_btn {
  width: 36px;
  height: 36px;
  background-image: url('/img/2025/icon/common/settings.png');
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.main_wrapper_2025 .popup_dim .popup .button_wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  padding: 19px 8px 0 8px;
}
.main_wrapper_2025 .btn.common {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  flex-grow: 0;
  column-gap: 12px;
  min-width: 120px;
  width: fit-content;
  height: 46px;
  border-radius: 10px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  padding: 0 16px;
}
.main_wrapper_2025 .btn.common.white {
  background-color: #FBFCFE;
  color: #656565;
}
.main_wrapper_2025 .btn.common.white:hover {
  background-color: #DDE8FB;
}
.main_wrapper_2025 .btn.common.cancel {
  background-color: #8A95AB;
}
.main_wrapper_2025 .btn.common.cancel:hover {
  background-color: #A4AEC7;
}
.main_wrapper_2025 .btn.common.confirm {
  background-color: #445581;
}
.main_wrapper_2025 .btn.common.confirm:hover {
  background-color: #6074A6;
}
.main_wrapper_2025 .btn.common.important {
  background-color: #2962DB;
}
.main_wrapper_2025 .btn.common.important:hover {
  background-color: #5285F2;
}
.main_wrapper_2025 .btn.common.delete {
  background-color: #F54611;
}
.main_wrapper_2025 .btn.common.delete:hover {
  background-color: #f66236;
}
.main_wrapper_2025 .btn.common.disable {
  background-color: #6D7484 !important;
  color: #BFBFBF !important;
  pointer-events: none !important;
}
.main_wrapper_2025 .btn.common.small_size {
  height: 30px;
  border-radius: 8px;
  column-gap: 6px;
  min-width: 80px;
  font-size: 14px;
}
.main_wrapper_2025 .btn.common.small {
  height: 30px;
  border-radius: 8px;
  column-gap: 6px;
  min-width: 80px;
  font-size: 14px;
  border: 1px solid #BFBFBF;
  color: #2f2f2f;
}
.main_wrapper_2025 .btn.common.small_border {
  height: 32px;
  border-radius: 10px;
  border: 1px solid #656565;
  background-color: #F3F6FC;
  padding: 0 15px;
  column-gap: 4px;
  color: #2962DB;
  font-size: 14px;
  width: fit-content;
  min-width: 80px;
}
.main_wrapper_2025 .btn.common.small_border:hover {
  background-color: #C8DBF4;
  border-color: #2962DB;
}
.main_wrapper_2025 .btn.common.empty_text {
  min-width: unset;
  width: fit-content;
  padding: 0 12px;
  height: 24px;
  border-radius: 12px;
  overflow: hidden;
  column-gap: 8px;
  color: #2f2f2f;
  font-size: 14px;
}
.main_wrapper_2025 .btn.common.empty_text.with_image {
  padding-left: 0;
}
.main_wrapper_2025 .btn.common.empty_text:hover {
  background-color: #DDE8FB;
}
.main_wrapper_2025 .popup_content {
  display: flex;
  flex-direction: column;
  padding: 0 8px 0 8px;
  height: fit-content;
  overflow-x: hidden;
  overflow-y: auto;
}
.main_wrapper_2025 .input_form {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-radius: 16px;
  border: 1px solid #F4F6FA;
  height: 46px;
  padding: 0 19px;
  background-color: #F4F6FA;
  color: #2F2F2F;
  overflow: visible;
  column-gap: 4px;
  flex-shrink: 0;
}
.main_wrapper_2025 .input_form.textarea {
  height: fit-content;
  padding-top: 10px;
  padding-bottom: 10px;
}
.main_wrapper_2025 .input_form:focus-within {
  border-color: #2962DB;
}
.main_wrapper_2025 .input_form.disable {
  pointer-events: none;
  opacity: 0.5;
}
.main_wrapper_2025 .input_form::placeholder {
  color: #BFBFBF;
}
.main_wrapper_2025 .input_form.error {
  border-color: #F54611;
}
.main_wrapper_2025 .input_form::before {
  content: '';
  position: absolute;
  left: 19px;
  bottom: -20px;
  pointer-events: none;
  font-size: 12px;
  line-height: 16px;
  display: block;
}
.main_wrapper_2025 .input_form:not(.error)::before {
  content: attr(data-information);
  color: #0E4BE4;
}
.main_wrapper_2025 .input_form.error::before {
  content: attr(data-error-message);
  color: #F54611;
}
.main_wrapper_2025 .input_form .text_count {
  flex-grow: 0;
  flex-shrink: 0;
  font-size: 15px;
  color: #BFBFBF;
}
.main_wrapper_2025 .input_form .input_form_button {
  display: flex;
  flex: 0 0 20px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.main_wrapper_2025 .input_form .input_form_button > img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  pointer-events: none;
}
.main_wrapper_2025 .input_form.fit_content {
  flex: none;
  width: fit-content;
  flex-shrink: 0;
  flex-grow: 0;
}
.main_wrapper_2025 .input_form input {
  flex: 1;
  border: none;
  background-color: transparent;
  outline: none;
  font-size: 15px;
  font-weight: 400;
  height: 23px;
  width: 100%;
  color: #2F2F2F;
}
.main_wrapper_2025 .input_form textarea {
  flex: 1;
  border: none;
  background-color: transparent;
  outline: none;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  height: 100px;
  width: 100%;
  resize: none;
  color: #2F2F2F;
}
.main_wrapper_2025 .input_form select {
  flex: 1;
  border: none;
  background-color: transparent;
  outline: none;
  font-size: 15px;
  font-weight: 400;
  color: #2F2F2F;
}
.main_wrapper_2025 .input_form.error {
  border-color: #F54611;
}
.main_wrapper_2025 .input_label {
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  color: #2F2F2F;
  padding-left: 19px;
  padding-bottom: 5px;
}

.main_wrapper_2025 .selection-rectangle {
  border: 1px dashed #0ea5e9;
  background-color: rgba(14, 165, 233, 0.1);
  position: fixed;
  display: none;
  pointer-events: none;
  z-index: 3;
}
.main_wrapper_2025 .selection-rectangle.on {
  display: block;
}


.main_wrapper_2025 .radio-button-wrapper {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  column-gap: 5px;
  width: fit-content;
  margin-right: 15px;
  cursor: pointer;
}
.main_wrapper_2025 .radio-button {
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #EBF0F8;
  background: #EBF0F8;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 50%;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
.main_wrapper_2025 .radio-button-wrapper .radio-button {
  pointer-events: none;
}
.main_wrapper_2025 .radio-button:checked {
  border-color: #0E4BE4;
}
.main_wrapper_2025 .radio-button:checked:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #0E4BE4;
}

.main_wrapper_2025 .upload_queue {
  position: fixed;
  display: flex;
  flex-direction: column;
  z-index: 500;
  right: 12px;
  top: 52px;
  width: 520px;
  height: fit-content;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 16px;
  background-color: #FCFCFC;
  border: 1px solid #C8DBF4;
  row-gap: 20px;
  opacity: 0;
  pointer-events: none;
  transition-duration: 0.2s;
  transition-property: opacity, height;
  padding: 16px 0 15px 16px;
}
.main_wrapper_2025 .upload_queue.show {
  opacity: 1;
  pointer-events: auto;
}
.main_wrapper_2025 .upload_queue .top_button_wrapper {
  display: flex;
  flex-direction: row;
  flex-shrink: 0;
  flex-grow: 0;
  color: #2F2F2F;
  font-weight: 400;
  height: 21px;
  overflow: visible;
  padding-right: 16px;
}
.main_wrapper_2025 .upload_queue .top_button_wrapper .top_uploading_info {
  font-size: 18px;
  line-height: 21px;
  overflow: visible;
}
.main_wrapper_2025 .upload_queue .top_button_wrapper .top_button {
  display: flex;
  flex-direction: row;
  align-items: center;
  cursor: pointer;
  column-gap: 6px;
  font-size: 15px;
}
.main_wrapper_2025 .upload_queue .upload_status {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 15px;
  font-weight: 400;
}
.main_wrapper_2025 .upload_queue .upload_status .remain_time {
  color: #656565;
}
.main_wrapper_2025 .upload_queue .upload_status .cancel {
  color: #2962DB;
}
.main_wrapper_2025 .upload_queue .queue_list_wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: fit-content;
  max-height: 300px;
  overflow-x: hidden;
  overflow-y: auto;
  row-gap: 6px;
}

.main_wrapper_2025 .upload_queue .upload_progress_wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 9px;
  width: 487px;
  height: 45px;
  padding: 8px 8px 0 2px;
  color: #656565;
  font-weight: 400;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .type_icon {
  flex: 0 0 20px;
  width: 20px;
  height: 20px;
  object-fit: scale-down;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_cancel {
  flex-shrink: 0;
  word-break: keep-all;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_icon {
  flex: 0 0 18px;
  width: 18px;
  height: 18px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transform-origin: center center;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_icon.on {
  background-image: url("/img/2025/icon/common/upload.png");
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_icon.download {
  background-image: url("/img/2025/icon/common/download_blue.png");
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_icon.cancel {
  cursor: pointer;
  background-image: url("/img/2025/icon/common/clear_18.png");
  background-color: #F3F6FC;
  border-radius: 50%;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_icon.complete {
  background-image: url("/img/2025/icon/common/check_blue.png");
  background-color: #F3F6FC;
  border-radius: 50%;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info {
  flex: 1;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info .upload_file_info {
  display: flex;
  flex-direction: row;
  font-size: 15px;
  line-height: 20px;
  padding-left: 1px;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info .upload_file_info .upload_file_name {
  padding-right: 6px;
  width: fit-content;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info .upload_file_info .upload_count {
  flex-shrink: 0;
  word-break: keep-all;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info .upload_progress_info {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 6px;
  font-size: 14px;
  line-height: 17px;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info .upload_progress_info .upload_progress_bar_wrapper {
  position: relative;
  width: 230px;
  height: 8px;
  border-radius: 2px;
  background-color: #D9D9D9;
}
.main_wrapper_2025 .upload_queue .upload_progress_wrapper .upload_status_info .upload_progress_info .upload_progress_bar_wrapper .upload_progress_bar {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  border-radius: 2px;
  background-color: #2962DB;
}

.main_wrapper_2025 .toggle_button {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
  flex-shrink: 0;
  flex-grow: 0;
  cursor: pointer;
}
.main_wrapper_2025 .toggle_button:before {
  content: '';
  position: absolute;
  left: 3px;
  top: 3px;
  width: 34px;
  height: 14px;
  border-radius: 8px;
  background-color: #BFBFBF;
  transition-duration: 0.2s;
  transition-property: background-color;
  z-index: 1;
}
.main_wrapper_2025 .toggle_button:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: #E8E8E8;
  transition-duration: 0.2s;
  transition-property: background-color, left;
  z-index: 2;
}
.main_wrapper_2025 .toggle_button.on:before {
  background-color: #C8DBF4;
}
.main_wrapper_2025 .toggle_button.on:after {
  left: 20px;
  background-color: #2962DB;
}


.main_wrapper_2025 .tag-list-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 8px;
  row-gap: 4px;
  max-height: 100px;
  overflow: auto;
  padding-right: 10px;
}
.main_wrapper_2025 .tag-list-wrapper .tag-wrapper {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: fit-content;
  max-width: 100%;
  padding: 0 10px;
  border: 1px solid #DFDFDF;
  background-color: #F3F6FC;
  border-radius: 8px;
  column-gap: 5px;
  height: 30px;
  overflow: hidden;
}
.main_wrapper_2025 .tag-list-wrapper .tag-wrapper.edit-mode {
  padding-right: 25px;
}
.main_wrapper_2025 .tag-list-wrapper .tag-wrapper .tag-text {
  position: relative;
  flex: 1;
  font-size: 16px;
  font-weight: 400;
  z-index: 1;
}
.main_wrapper_2025 .tag-list-wrapper .tag-wrapper .tag-delete-icon {
  position: absolute;
  top: 0;
  right: 0;
  flex-shrink: 0;
  display: none;
  cursor: pointer;
  z-index: -1;
  pointer-events: none;
  background-image: linear-gradient(90deg,rgba(243, 246, 252, 0) 0%, rgba(243, 246, 252, 1) 35%, rgba(243, 246, 252, 1) 100%);
  background-repeat: no-repeat;
  height: 100%;
  width: 40px;
}
.main_wrapper_2025 .tag-list-wrapper .tag-wrapper .tag-delete-icon:after {
  position: absolute;
  content: '';
  top: 5px;
  right: 5px;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("/img/2025/icon/common/delete.png");
  z-index: 3;
  pointer-events: auto;
}
.main_wrapper_2025 .tag-list-wrapper .tag-wrapper:hover .tag-delete-icon {
  display: block;
  z-index: 2;
}
.main_wrapper_2025 .grid_float_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 24px;
  height: 24px;
  z-index: 2;
  background-color: rgba(30, 30, 30, 0.80);
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
}
.main_wrapper_2025 .grid_video_duration {
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 2;
  pointer-events: none;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  color: #ffffff;
  background-color: rgba(30, 30, 30, 0.80);
  height: 18px;
  padding: 0 6px;
  border-radius: 3px;
}

.main_wrapper_2025 .editor_viewer {
  word-break: break-word;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
  color: #555555;
}
.main_wrapper_2025 .editor_viewer p {
  padding: 0;
  margin: 0;
}
.main_wrapper_2025 .editor_viewer ol {
  margin: 0;
  padding-left: 1em;
}

.main_wrapper_2025 .editor_viewer img {
  max-width: 100%;
  width: auto;
  height: auto;
  object-fit: scale-down;
}
.main_wrapper_2025 .image-error > img {
  object-fit: scale-down !important;
}
.main_wrapper_2025 .main-wrapper {
  width: 100vw;
  height: 100vh;
  overflow: auto;
}

.main_wrapper_2025 .custom-component-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  min-width: 1500px;
}
.main_wrapper_2025 .custom-component-wrapper .custom-content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  padding: 60px 0;
  background-color: #FCFCFC;
}
.main_wrapper_2025 .custom-component-wrapper .custom-content-wrapper .custom-content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 30px;
  width: fit-content;
  height: fit-content;
  min-height: calc(100% - 170px);
  flex-shrink: 0;
}
.main_wrapper_2025 .custom-component-wrapper .custom-content-wrapper .custom-content-container .custom-main-banner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 0 0 300px;
  width: 100%;
  height: 300px;
  border-radius: 16px;
  overflow: hidden;
}
.main_wrapper_2025 .custom-component-wrapper .custom-content-wrapper .custom-content-container .custom-main-banner > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.main_wrapper_2025 .custom-component-wrapper .custom-content-wrapper .custom-content-container .custom-main-banner > .main-banner-text {
  position: relative;
  color: #FFF;
  font-size: 40px;
  font-weight: 600;
  line-height: 48px;
  z-index: 2;
  padding: 20px 49px;
}
.main_wrapper_2025 .custom-component-wrapper .custom-content-wrapper .custom-content-container .custom-content-logo {
  width: fit-content;
  flex-shrink: 0;
  cursor: pointer;
  margin-bottom: 30px;
}
.main_wrapper_2025 .custom-component-wrapper .custom-footer-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 200px;
  width: 100%;
  flex-shrink: 0;
  background-color: #171717;
}
.main_wrapper_2025 .custom-component-wrapper .custom-footer-wrapper .custom-footer-text-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  width: 1410px;
  height: fit-content;
  color: #FCFCFC;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
.main_wrapper_2025 .custom-component-wrapper .custom-footer-wrapper .custom-footer-text-wrapper a {
  color: #FCFCFC;
  text-decoration: none;
  border-bottom: 1px solid #FCFCFC;
}
.main_wrapper_2025 .custom-component-wrapper .custom-footer-wrapper .custom-footer-text-wrapper a:visited {
  color: #FCFCFC;
}

.main_wrapper_2025 .custom-component-wrapper .view-more {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #0064EF;
  font-size: 14px;
  font-weight: 400;
  column-gap: 7px;
  cursor: pointer;
}
.main_wrapper_2025 .content-block {
  display: flex;
  flex-direction: column;
  border-radius: 16px;
  background: #ffffff;
  box-shadow: 0 0 10px 0 rgba(37, 22, 72, 0.10);
  pointer-events: auto;
  padding: 32px;
}
.main_wrapper_2025 .content-block.sign-up-form {
  width: 832px;
  padding-left: 123px;
  padding-right: 123px;
}

.main_wrapper_2025 .content-block .content-block-title {
  width: 100%;
  text-align: center;
  color: #2F2F2F;
  font-size: 45px;
  font-weight: 400;
  line-height: 52px;
  margin-bottom: 42px;
}
.main_wrapper_2025 .content-block .input-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 56px;
  flex-shrink: 0;
  border-radius: 6px;
  border: 1px solid #656565;
  background: #F8F8F8;
  padding: 0 16px;
  column-gap: 10px;
  font-size: 18px;
  color: #2F2F2F;
}
.main_wrapper_2025 .content-block .input-box.align-center {
  justify-content: center;
}
.main_wrapper_2025 .content-block .input-box:focus-within {
  border-color: #2e6bb8;
}
.main_wrapper_2025 .content-block .input-box > input, .main_wrapper_2025 .content-block .input-box > select {
  flex: 1;
  border: none;
  outline: none;
  background: transparent;
  font-size: 18px;
  color: #2F2F2F;
}
.main_wrapper_2025 .content-block .input-box > input::placeholder {
  color: #A4A4A4;
}
.main_wrapper_2025 .content-block .input-box .input-icon {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  cursor: pointer;
  background-position: center center;
  background-repeat: no-repeat;
}
.main_wrapper_2025 .content-block .input-box .input-icon:hover {
  background-color: #DAE7FF;
}
.main_wrapper_2025 .content-block .input-box .input-icon.password {
  background-image: url('/img/2025/main/vis_Icon.png');
}
.main_wrapper_2025 .content-block .input-box .input-icon.password.on {
  background-image: url('/img/2025/main/vis_Icon_on.png');
}
.main_wrapper_2025 .content-block .input-label {
  color: #2F2F2F;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 4px;
}
.main_wrapper_2025 .content-block .input-information {
  color: #818181;
  font-size: 18px;
  line-height: 21px;
  font-weight: 400;
  margin-top: 4px;
}
.main_wrapper_2025 .content-block .divider {
  width: 100%;
  height: 1px;
  background: #A4A4A4;
  margin-top: 30px;
  margin-bottom: 30px;
}
.main_wrapper_2025 .content-block .content-block-button-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  margin-top: 30px;
  column-gap: 20px;
}
.main_wrapper_2025 .content-block .content-block-button-wrapper > .btn {
  width: 216px;
  height: 56px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 500;
}
.main_wrapper_2025 .content-block .create-new-account {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  column-gap: 12px;
  width: 100%;
  height: 32px;
  flex-shrink: 0;
  color: #656565;
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
}
.main_wrapper_2025 .content-block .create-new-account .create-new-account-link {
  color: #0064EF;
  cursor: pointer;
}
.main_wrapper_2025 .content-block .create-new-account .create-new-account-link:hover {
  text-decoration: underline;
}
.main_wrapper_2025 .archive_list_wrapper.help-guide {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 30px 0 50px 0;
}
.help-guide .guide-wrapper {
  width: 1200px;
  height: fit-content;
  flex-shrink: 0;
}
.help-guide .guide-wrapper .guide-label {
  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
  margin-bottom: 40px;
  color: #000000;
  flex-shrink: 0;
}
.help-guide .guide-wrapper .guide-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 300px;
  flex-shrink: 0;
}
.help-guide .guide-wrapper .guide-row .guide-col-visual {
  width: 540px;
  height: 100%;
  overflow: hidden;
}
.help-guide .guide-wrapper .guide-row .guide-col-visual.guide-image {
  padding: 8px;
  background-color: #BFBFBF;
}
.help-guide .guide-wrapper .guide-row .guide-col-visual.guide-image > img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.help-guide .guide-wrapper .guide-row .guide-col-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 540px;
  height: 100%;
  padding: 0 13px;
  color: #656565;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}
.help-guide .guide-wrapper .guide-row .guide-col-info .guide-text-wrapper {
  flex: 1;
}
.help-guide .guide-wrapper .guide-row .guide-col-info .guide-text-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 15px;
}
.help-guide .guide-wrapper .guide-row .guide-col-info .guide-bold-text {
  font-weight: 600;
}
.help-guide .guide-wrapper .guide-row .guide-col-info .guide-button-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  column-gap: 50px;
}
.help-guide .guide-wrapper .guide-row .guide-col-info .guide-button-wrapper > .btn.common {
  width: 180px;
  height: 46px;
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  column-gap: 12px;
  border-radius: 10px;
  text-decoration: none !important;
}
.help-guide .guide-wrapper .guide-divider {
  width: 100%;
  height: 1px;
  background-color: #BFBFBF;
  margin: 30px 0 36px 0;
  flex-shrink: 0;
}
.help-guide .guide-wrapper .guide-divider.transparent {
  background-color: transparent;
}
